Bug 752271 - [abrt] virt-manager-0.9.0-7.fc16: virNetClientProgramGetProgram: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] virt-manager-0.9.0-7.fc16: virNetClientProgramGetProgram: Process /usr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
abrt_hash:a6913cde63531603a6ebfe889b8...
:
: 748959 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-08 20:23 EST by Majid Azimi
Modified: 2012-07-05 19:44 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (73.31 KB, text/plain)
2011-11-08 20:23 EST, Majid Azimi
no flags Details
File: backtrace (90.90 KB, text/plain)
2011-11-08 20:23 EST, Majid Azimi
no flags Details

  None (edit)
Description Majid Azimi 2011-11-08 20:23:23 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
comment:        I clicked Virtual Mashine Details in Edit Menu for Domain 0. then crashed
crash_function: virNetClientProgramGetProgram
executable:     /usr/bin/python
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Wed Nov  9 04:44:33 2011
uid:            1000
username:       mazimi

backtrace:      Text file, 93086 bytes
maps:           Text file, 75068 bytes

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1320287388
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1320796631
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287357
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287359
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320287399
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1320287357
:/lib64/libnl.so.1.1 libnl-1.1-14.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1320287399
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287357
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287377
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287398
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1320287399
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-5.fc16.x86_64 (Fedora Project) 1320799221
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1320287362
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287477
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1320287401
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287360
:/usr/lib64/libvirt.so.0.9.6 libvirt-client-0.9.6-2.fc16.x86_64 (Fedora Project) 1320799043
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1320287378
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1320287364
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.x86_64 (Fedora Project) 1320287399
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287359
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287353
:/usr/lib64/libusbredirparser.so.0 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1320798827
:/usr/lib64/libwsman_curl_client_transport.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1320799038
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libspice-client-glib-2.0.so.1.3.0 spice-glib-0.7.39-1.fc16.x86_64 (Fedora Project) 1320799216
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320287358
:/usr/lib64/python2.7/site-packages/libvirtmod.so libvirt-python-0.9.6-2.fc16.x86_64 (Fedora Project) 1320799215
:/usr/lib64/libcacard.so.0.0.0 libcacard-0.1.2-1.fc15.x86_64 (Fedora Project) 1320799214
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287363
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1320287359
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287358
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287436
:/usr/lib64/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1320799039
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320287374
:/usr/lib64/libwsman_client.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1320799038
:/usr/lib64/libyajl.so.1.0.12 yajl-1.0.12-1.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320287379
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1320796580
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1320287399
:/usr/lib64/libusbredirhost.so.1 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1320798827
:/usr/lib64/libxenstore.so.3.0.0 xen-libs-4.1.1-8.fc16.x86_64 (Fedora Project) 1320798811
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libnuma.so.1 numactl-2.0.7-2.fc16.x86_64 (Fedora Project) 1320287369
:/usr/lib64/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.x86_64 (Fedora Project) 1320287395
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287477
:/lib64/libnsl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1320287416
:/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc16.x86_64 (Fedora Project) 1320287358
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.7.39-1.fc16.x86_64 (Fedora Project) 1320799221
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.x86_64 (Fedora Project) 1320799219
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1320287363
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1320287360
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1320287360
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-4.fc16.x86_64 (Fedora Project) 1320287357
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320287356
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287363
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1320796572
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1320799215
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1320287399
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287358
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287359
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287360
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287398
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.3.rc1.fc16.x86_64 (Fedora Project) 1320287357
:/usr/bin/python python-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287398
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320287379
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287379
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287393
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287393
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320287358
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287359
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1320799039
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287417
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libnetcf.so.1.4.0 netcf-libs-0.1.9-1.fc16.x86_64 (Fedora Project) 1320799040
:/usr/lib64/libwsman.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1320799038
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320287379
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1320287359
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287358
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287403
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1320287362
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287363
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1320287400
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320287379
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.x86_64 (Fedora Project) 1320796580
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/share/vte/termcap-0.0/xterm vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1320287416
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-5.fc16.x86_64 (Fedora Project) 1320287423
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320287379
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.x86_64 (Fedora Project) 1320287393
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287359
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1320287393
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287358
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287357
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287365
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287359
:/usr/lib64/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1320799218
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287363
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287347
:/usr/lib64/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1320799218
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1320287403
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287436
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1320287390
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1320287357
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libspice-client-gtk-2.0.so.1.0.2 spice-gtk-0.7.39-1.fc16.x86_64 (Fedora Project) 1320799220
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287436
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.1.6-4.fc16.x86_64 (Fedora Project) 1320796647
:/usr/lib64/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1320287416
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287354
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287358
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1320287419
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-4.fc16.x86_64 (Fedora Project) 1320287365
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287376
:/lib64/libdevmapper.so.1.02 device-mapper-libs-1.02.65-5.fc16.x86_64 (Fedora Project) 1320287407
:/lib64/libsepol.so.1 libsepol-2.1.1-1.fc16.x86_64 (Fedora Project) 1320287356
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287377

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1456
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/home/mazimi/.gnupg/S.gpg-agent:1477:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_MENU_PREFIX=xfce-
:XDG_SESSION_COOKIE=06f7562994e6019dcbb7467600000010-1320799357.513607-644922220
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-f1OmVw
:IMSETTINGS_MODULE=none
:USER=mazimi
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-udYUMZYv1340/agent.1340
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1486,unix/unix:/tmp/.ICE-unix/1486
:USERNAME=mazimi
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mazimi/.local/bin:/home/mazimi/bin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/mazimi
:_=/usr/bin/xfce4-session
:QT_IM_MODULE=xim
:PWD=/home/mazimi
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1336
:LANG=en_US.UTF-8
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/mazimi
:XDG_SEAT=seat0
:SHLVL=2
:LOGNAME=mazimi
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XShNeTmaee,guid=9c91a856a72400831d9a1c560000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/mazimi
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-mazimi-xzaKaW/database

var_log_messages:
:Nov  9 03:27:27 localhost yum[1927]: Updated: libselinux-python-2.1.6-4.fc16.x86_64
:Nov  9 04:10:15 localhost yum[5580]: Installed: libvirt-python-0.9.6-2.fc16.x86_64
:Nov  9 04:10:18 localhost yum[5580]: Installed: python-virtinst-0.600.0-5.fc16.noarch
:Nov  9 04:10:19 localhost yum[5580]: Installed: gtk-vnc-python-0.4.3-1.fc15.x86_64
:Nov  9 04:10:21 localhost yum[5580]: Installed: spice-gtk-python-0.7.39-1.fc16.x86_64
:Nov  9 04:10:22 localhost yum[5580]: Installed: gnome-python2-gconf-2.28.1-5.fc16.x86_64
:Nov  9 04:44:33 localhost kernel: [ 1960.254482] python[3241]: segfault at 4 ip 00007f4892cba710 sp 00007fff3de4d358 error 4 in libvirt.so.0.9.6[7f4892bb5000+275000]
:Nov  9 04:44:35 localhost abrt[3536]: saved core dump of pid 3241 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-09-04:44:33-3241 (52035584 bytes)
Comment 1 Majid Azimi 2011-11-08 20:23:30 EST
Created attachment 532433 [details]
File: maps
Comment 2 Majid Azimi 2011-11-08 20:23:35 EST
Created attachment 532434 [details]
File: backtrace
Comment 3 Robin Green 2012-01-01 13:21:49 EST
I double-clicked on Xen domain 0 (the host) in virt-manager - not a very sensible thing to do! It probably shouldn't display dom0 at all.

rating: 4
Package: virt-manager-0.9.0-7.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 4 Cole Robinson 2012-01-18 10:33:32 EST
Looks like a libvirt stream issue, though both reporters mention clicking 'dom0' in the virt-manager vm list. Hmm...
Comment 5 abrt-bot 2012-03-21 12:12:33 EDT
*** Bug 748959 has been marked as a duplicate of this bug. ***
Comment 6 Cole Robinson 2012-06-07 15:46:52 EDT
I'm pretty sure there's an upstream patch to not show <console> for dom0 that prevents virt-manager from tickling this.
Comment 7 Fedora Update System 2012-06-24 19:54:56 EDT
libvirt-0.9.6.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libvirt-0.9.6.1-1.fc16
Comment 8 Fedora Update System 2012-06-25 20:55:33 EDT
Package libvirt-0.9.6.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libvirt-0.9.6.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9913/libvirt-0.9.6.1-1.fc16
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-07-05 19:44:41 EDT
libvirt-0.9.6.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.